Bug 845254 - [RFE] SEED TOOL :: support recreating groups when offline
[RFE] SEED TOOL :: support recreating groups when offline
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.0
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: SSSD Maintainers
Kaushik Banerjee
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 09:24 EDT by Dmitri Pal
Modified: 2015-04-24 07:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-24 07:23:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-08-02 09:24:36 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1450

Currently sss_seed stores groups only when sssd is online via initgroups. We need to handle groups the same way as user - when sssd is online, load it from LDAP and when offline, create groups manually.
Comment 3 Jakub Hrozek 2014-07-02 09:09:41 EDT
The upstream ticket is targeting 1.13, reproposing to 7.2
Comment 4 Martin Kosek 2015-04-24 07:23:25 EDT
Thank you taking your time and submitting this request for Red Hat Enterprise Linux. Unfortunately, this bug was not given a priority and was deferred both in the upstream project and in Red Hat Enterprise Linux.

Given that we are unable to fulfill this request in following Red Hat Enterprise Linux releases, I am closing the Bugzilla as DEFERRED. To request that Red Hat re-considers the decision, please re-open the Bugzilla via appropriate support channels and provide additional business and/or technical details about its importance to you.

Note that you can still track this request or even contribute patches in the referred upstream Trac ticket.

Note You need to log in before you can comment on or make changes to this bug.